/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles // rewrite original
================================================== */
	img{ max-width: 100%; height: auto; }
	div.top-navigation-wrapper{ min-width: 0; }
	div.logo-wrapper{ max-width: 100%; }


/* #Page Styles
================================================== */
	
/* #Media Queries
================================================== */

	/* Normal Size with no sidebar */
		
	/* Normal Size with one sidebar */
	
	/* Normal Size with both sidebar */
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		div.container { padding-left: 0px !important; padding-right: 0px !important; }	
		div.social-wrapper{ margin-right: 10px; }
		div.newlogotext img {width:400px;padding-top:20px;}
	
		div.both-sidebar-included .comment-wrapper input[type="text"], input[type="password"] { width: 220px; }
		div.both-sidebar-included .comment-wrapper .comment-form-captcha input{ width: 105px; }
		
		div.single-port-thumbnail-image,
		div.single-port-thumbnail-video,
		div.single-port-thumbnail-slider{ margin-right: 20px; float: left; width: 440px; }
		
		div.logo-wrapper{ margin-left: 10px; margin-right: 10px; }
		div.footer-wrapper {background:transparent;max-width:723px;}
div.footer-widget-wrapper>div.two-thirds.column.mt0>div.custom-sidebar.gdl-divider {max-width:400px;}
div.footer-widget-wrapper>div.one-third.column.mt0>div.custom-sidebar.gdl-divider {display:none;}
div.newlogo.left {margin-left:-85px;background:transparent;}
div.newlogotext {margin-left:30px;}
div.slider-wrapper.fullwidth {width:650px;}
div.gdl-page-content {margin-left:-85px;}
.homepiethree {max-width:600px;}
.piebg, .piehome {padding-right:0px;margin-right:20px;}

div.logoarea {padding-bottom:55px;padding-right:50px;} 
div#blog-item-holder {margin-left:-20px;max-width:380px;}
div.blog-thumbnail-image, div.blog-thumbnail-context, div#blog-item-holder.blog-item-holder {max-width:430px;}
div.sixteen.columns.wrapper.mb10>div#blog-item-holder.blog-item-holder, div.blog-item2.gdl-divider.sixteen.columns.mb20 {max-width:450px;}
div.five.columns.mt0.gdl-right-sidebar {width:100px;margin-right:0px;}
div.gdl-page-content {width:550px;}
div#portfolio-item-holder {max-width:650px;}
div.pieleftfeature.left {max-width:400px;}
.pierighttopfeature {font-size:25px;line-height:30px;}
div.pierightbottomfeature {font-size:12px;height:57px;}
.fullorderform {margin-left:100px;width:700px;}
.blog-thumbnail-content {width:320px;}

	}
	
} 


	/* reduce padding */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
	} 

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		div.container { padding-left: 10px !important; padding-right: 10px !important; }	
		
		div.top-navigation-left{ float: none; margin-left: 0px; }
		div.top-navigation-right{ float: none; margin-top: 5px; margin-right: 0px}
		div.menu-top-menu-container{ display: inline-block; }
		
		div.header-wrapper{ text-align: center; }
		div.logo-wrapper{ display: inline-block; float: none; margin-left:0px; margin-right: 0px; margin-bottom: 20px; } 
		div.social-wrapper{ position: relative; display: inline-block; margin: 0px 10px 20px; text-align: center; float: none; }
			
		div.navigation-wrapper{ display: none; }	
		div.responsive-menu-wrapper{ display: block; margin: 0px 10px; }
		
		div.flex-caption{ display: none; }
		
		div.stunning-text-wrapper{ text-align: center; }
		a.stunning-text-button{ display: inline-block; float: none; margin: 0px 0px 10px; float: none; }
		h1.stunning-text-title{ margin-bottom: 10px; float: none; }
		div.stunning-text-caption{ float: none; }
		
		/* Slider*/
		div.anythingSlider,
		div.nivoSlider{ display: none !important; }
		
		/* Sidebar */
		div.left-sidebar-wrapper,
		div.right-sidebar-wrapper{ border: none; padding: 20px 0px 0px 0px; padding-left: 0px; height: auto !important; }
		
		/* for shortcode */
		.shortcode1-4,
		.shortcode1-3,
		.shortcode1-2,
		.shortcode2-3,
		.shortcode3-4,
		.shortcode1{ width: 100%; margin-bottom: 10px; float: none; }
		
		/* for price table */
		.percent-column1-6,
		.percent-column1-5,
		.percent-column1-4,
		.percent-column1-3,
		.percent-column1-2,
		.percent-column1-1{ width: 50% !important; }
		div.gdl-price-item .price-item.active { padding-bottom: 30px !important; margin-top: 0px; }
		
		div.single-port-thumbnail-image,
		div.single-port-thumbnail-video,
		div.single-port-thumbnail-slider{ margin: 0px 0px 15px; float: none; width: auto; }		
		
		/* for blog */
		div.blog-thumbnail-info, div.single-thumbnail-info{ float: none; padding-bottom: 10px; width: auto; } 

			
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		div.comment-wrapper input[type="text"], input[type="password"] { width: 270px !important; }
		div.comment-wrapper .comment-form-captcha input{ width: 155px !important; }		
		
		div.pp_pic_holder{ min-width: 200px; }
		div.pp_default .pp_content_container .pp_details{ min-width: 166px; }
		div.pp_content{ min-width: 166px; height: auto !important; padding-bottom: 30px; }
		div.pp_default .pp_description{ min-width: 166px; }
		div#pp_full_res img{ min-width: 166px; height: auto !important; }
	div.newlogo {display:none;} div.sixteen.columns.mt0 {background:none;} 
	
div.footer-wrapper {background:transparent;max-width:400px;}
.footertextwidget {width:400px;}
form#newsletter {display:none;}
.orderformright {max-width:400px;background-color:#fff;margin-left:500px;}
.fullorderform {margin-left:100px;width:410px;}
div#wpcf7-f3032-p2920-o1.wpcf7 {margin-left:-70px;}
form.wpcf7-form {margin-left:-130px;}
div.logoarea {padding-bottom:55px;padding-right:50px;} 
div.fullorderform img {margin-left:-100px;}
div.fullorderform>.sacramentoheader {margin-left:-100px;width:380px;line-height:40px;}
.header-wrapper {height:200px;}
.header-right-side-wrapper {padding-top:100px;}
div.slider-wrapper.fullwidth {max-width:400px;margin-top:-80px;}
div.page-wrapper {padding-left:0px;}
div.gdl-page-item>div.sixteen.columns.mt0>div.gdl-page-content {margin-left:-175px;width:500px;}
.piebg {padding-right:0px;margin-right:0px;}
div#blog-item-holder.blog-item-holder {margin-left:-100px;}
div.blog-thumbnail-image {width:360px;}
div.blog-thumbnail-context {max-width:350px;}
div.right-sidebar-wrapper.gdl-divider {background:none;width:300px;}
div.custom-sidebar.gdl-divider>ul>li {border:none;}
.gdl-divider {max-width:350px;}
.gdl-divider {max-width:350px;}
div.single-context>div.single-content {margin-left:80px;width:350px;margin-right:0px;padding-right:0px;}
div.comment-form-comment {width:300px;}
.single-thumbnail-info.post-info-color {margin-top:-80px;height:10px;}
}
div.logoarea {padding-bottom:55px;padding-right:50px;} 

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		div.comment-wrapper input[type="text"], input[type="password"] { width: 180px !important; }
		div.comment-wrapper .comment-form-captcha input{ width: 65px !important; } div.newlogo {display:none;}	div.logoarea {padding-bottom:30px;padding-right:50px;} div.sixteen.columns.mt0 {background:none;}	div.logo-wrapper img {width:150px;}		
			div.logo-wrapper img {width:150px;}	
div.logo-wrapper {height:250px;}
div.slider-wrapper.fullwidth {margin-top:-90px;width:280px;margin-left:-50px;}
ol.flex-control-nav.flex-control-paging {display:none;}
div.gdl-page-content {margin-left:-350px;width:390px;}
div.homepiethree {width:100px;margin-left:120px;}
div#blog-item-holder.blog-item-holder {margin-left:-290px;max-width:200px;}
div.blog-thumbnail-image {width:280px;}
div.blog-thumbnail-context {max-width:290px;}
.right-sidebar-wrapper {background:none;}
div.custom-sidebar.gdl-divider>ul>li {border:none;}
div.footer-wrapper {margin-left:250px;max-width:285px;background-color:#fff;}
div.footer-widget-wrapper {background-color:#fff;}
div.footer-widget-wrapper>div.two-thirds.column.mt0>div.custom-sidebar.gdl-divider>div.textwidget {width:280px;margin-left:0px;} 
form#newsletter {display:none;}
div.gdl-page-item {max-width:200px;margin-left:-200px;}
.blog-item2.gdl-divider.sixteen.columns.mb20 {width:200px;}
div#blog-item-holder>div {max-width:290px;}
div.gdl-page-item,div.footer-widget-wrapper
{width:290px;margin-left:-290px;}
.footertextwidget {width:300px;}
div.footer-widget-wrapper>div.two-thirds.column.mt0>div.custom-sidebar.gdl-divider>div.textwidget {width:300px;margin-left:40px;}
.footer-wrapper {width:200px;background-color:#fff;display:none;}
.header-wrapper {height:100px;}
/* INTERIOR PAGE */
.gdl-page-item {width:150px;} 
.portfolio-item-holder {max-width:220px;}
div.pieleftfeature.left img {width:200px;}
div.featurepiewhole {width:250px;}
div.pierightfeature {max-width:200px;}
.sixteen.columns.wrapper.gdl-portfolio-item.mb0 {width:200px;margin-left:-200px;}
div#portfolio-item-holder.portfolio-item-holder.masonry {margin-left:-20px;}
div#wpcf7-f3032-p2920-o1.wpcf7>form.wpcf7-form {width:590px;background-color:#fff;} 
div.orderformfull {width:250px;margin-left:50px;}
.wp-image-3003 {margin-right:20px;}
form#commentform>div.comment-form-comment {width:200px;}
.single-context {margin-left:-250px;width:280px;}
.single-thumbnail-info.post-info-color {width:200px;margin-left:-200px;margin-top:0px;padding-top:0px;margin-bottom:-50px;}
.social-share-title, div.social-shares, div.comment-wrapper {margin-left:-250px;max-width:250px;}
	}	
	
